<html>
    <head>
        <script src="https://unpkg.com/vue@next"></script>
    </head>
    <body>
        <div id="app">
            <!-- Text der Angezeigt wird, falls keine Todos vorhanden sind -->
            <div v-if="todos.length == 0">
                Es sind noch keine Todos Vorhanden
            </div>
            <!-- Alle Todos -->
            <ol>
              <my-list-item
                v-for="todo in todos" 
                :todo="todo"
                @delete="deleteListItem">
            </my-list-item>
            </ol>
            <!-- Textfeld um neue Todos hinzuzufügen -->
            <input type="text" v-model="newTodo">
            <button v-on:click="addTodo">Todo hinzufügen</button>
            <br>
            {{ text }}
        </div>
        <script src="index.js"></script>
    </body>
</html>
    